* {
  margin: 0;
  font-family: "Lato", sans-serif;

  }


.sidebar {
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: #f1f1f1;
  position: fixed;
  height: 100%;
  /*Adiciona un scroll cuando es necesario*/
  overflow: auto;
}


.sidebar a {
  display: block;
  color: black;
  text-decoration: none;
  padding: 16px;
  }
/*No cambiar el color cuando se utiliza la clase active*/
  .sidebar a:hover:not(.active) {
  background-color: #555;
  color: white;
  }
.active {
  background-color: #04AA6D;
  color: White !important;
  }
  